Pular para o conteúdo
Ver todas as ameaças

WP Courses LMS - CVE-2020-26876

Alvo: WP Courses LMS

Descrição

Controles de acesso quebrados que levam a cursos Vulnerabilidade de Divulgação de Conteúdo Encontradas por Marco Ortisi (Redtimmysec) no Plugin LMS WordPress WP Cursos (versões <= 2.0.28).

Software
WP Courses LMS
Tipo Software
Plugin
CVE
CVE-2020-26876
Tags
Nâo informado
Data de publicação
28/09/2020
Última atualização
24/02/2022
Pontuação em CVSS 3.0
---
Não medido
plugins premium WordPress